import CONST from "./Tooltip.actionConstants";
export function reset() {
  return {
    type: CONST.RESET
  };
}
export function setTitle(title) {
  let isHtmlTitle = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : false;
  return {
    type: CONST.SET_TITLE,
    data: {
      title,
      isHtmlTitle
    }
  };
}